Loading...
Searching...
No Matches
backtrace.h File Reference

Generate call stack backtraces. More...

`#include <string>`
`#include <vector>`
`#include <libcamera/base/private.h>`
`#include <libcamera/base/class.h>`
Include dependency graph for backtrace.h:

Go to the source code of this file.

## Classes

class | libcamera::Backtrace
| Representation of a call stack backtrace. More...

## Namespaces

namespace | libcamera
| Top-level libcamera namespace.

## Detailed Description

Generate call stack backtraces.